itemstore.Language = {}

LANGUAGE = {}
include("languages/"..itemstore.config.Language..".lua")
if SERVER then
	AddCSLuaFile("languages/"..itemstore.config.Language..".lua")
end
itemstore.Language = LANGUAGE
LANGUAGE = nil

assert(itemstore.Language, "[Inventory] Language could not be found!")

function itemstore.Translate(trans, ...)
	return string.format(itemstore.Language[trans] or trans, ...)
end